#contest{
	width: 100%;
	height: auto;	
}
#banest{
	width: 100%;
	height: auto;
	border: 0px solid #d00;
}
#banest img{
	width: 100%;
	height: auto;
}

/****** CUERPO ********/
#cuerpo{
	width: 95%;
	height: auto;
	margin: auto;
	border: 0px solid #d00;	
}
#title{
	text-align: center;
	font-weight: bold;
	font-size: 1.5em;
	margin-top: 3%;
	margin-bottom: 5px;
}
#subtitle{
	border: 0px solid #d00;
	width: auto;
	font-size: 1.3em;
	text-align: center;
	margin: 0 auto;
}
/*** Subcuerpo ****/
#subcorp{
	width: auto;
	height: 1700px;
	margin: 3% auto 2%;
	border: 0px solid #d00;
}
#info{
	border: 0px solid #000;
	float: left;
	width: 24%;
	height: 100%;
	background-color: #ebf4f5;
}
#titinf{
	width: 100%;
	font-size: 1.2em;
	padding: 2%;
	text-align: center;
	color: #FFF;
	background-color: #058594;
}
#plistinfo{
	width: 90%;
	margin: 2% auto;
	font-size: 13px;
}
#plistinfo i{
	color: #058594 ;
}
#linkinfo{
	width: 100%;
	height: 60%;
	margin: 10% auto 0;
	border: 0px solid #d00;
	padding: 2%;
	background-color: #058594;
}
#plinkinf{
	color: #FFF;
	font-size: 15px;
	text-align: justify;
	margin-top: 5%;
}
#btnlinkinfo{
	font-weight: bold;
	font-size: 15px;
	width: 80%;
	margin: 5%;
}

#coment{
	border: 0px solid #aae;
	float: left;
	width: 50%;
	height: 100%;
}
#contcoment{
	width: 96%;
	margin: auto;
	height: 100%;
	border: 1px solid #CCC;
}
#titlecoment{
	background-color: #ebf4f5;
	padding: 1%;
	margin: 1%;
	font-size: 1em;
	color: #000;
}

#divform{
	width: 96%;
	margin: 5% auto 0;
	border-bottom: 0px solid #777;
}
#divform label{
	float: left;
	width: 47%;
}
#textcoment{
	width: 99%;
	margin-bottom: 2%;
}
.form-control{
	border: 1px solid #058594;
}
#btnval{
	margin-bottom: 2%;
}

/****** comentarios *****/
#pubcoment{
	width: 99%;
	margin: auto;
	height: 1175px;
	border-top: 1px solid #777;
	overflow: auto;
}
#pub{
	width: 100%;
	height: 130px;
	border: 0px solid #d00;
	margin-top: 2%;
	background-color: #cddbdd;
}
#pubfoto{
	width: 20%;
	height: 100%;
	border: 1px solid #999;
	float: left;
}
#pubfoto img{
	width: 100%;
	height: 100%;
}
#pubinfo{
	float: left;
	width: 78.5%;
	height: 100%;
	margin-left: 5px;
	border: 0px solid #d00;
}
#pub-ban{
	width: 100%;
	height: 20px;
	border: 0px solid #d00;
}
#pb-user{
	float: left;
	width: 73%;
	height: auto;
	overflow: auto;
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 0;	
}
#pb-time{
	float: right;
	width: 25%;
	text-align: right;
	font-size: 11px;
}
#pub-corp{
	width: 100%;
	height: 90px;
	border: 0px solid #000;
	background-color: #FFF;
}
#pbcom{
	width: 100%;
	height: 92%;
	overflow: auto;
	border: 0px solid #d00;
	font-size: 11px;
	color: blue;
	padding: 0 1%;
}
#pub-file a{
	font-size: 11px;
	color: #000;
	font-weight: bold;
}
#infoimg{
	border: 0px solid #000;
	float: left;
	width: 26%;
	height: 100%;
}
#infoimg-img1{
	width: 100%;
}
#infoimg-img2{
	width: 100%;
	margin: 0 1%;
}


/* ----- PANTALLAS PEQUEÑAS 1024px ----*/
@media  (max-width:1024px){

	#title{
		font-size: 1.1em;
	}
	#subtitle{
		font-size: 13px;
	}

/****** CUERPO ********/
	#cuerpo{
		width: 98%;
	}
	/*** Subcorp ***/
	#subcorp{
		border: 0px solid #d00;
		width: 100%;
	}
	#titinf{
		font-size: 13px;
		text-align: left;
	}
	#plistinfo, #plinkinf, #btnlinkinfo{
		font-size: 11px;
	}

	#titlecoment{
		font-size: 12px;
	}
	#divform label, .form-control{
		font-size: 12px;
	}

	#infoimg-img2{
		width: 80%;
	}
	#linkinfo{
		height: 63%;
	}

	/*** comment ***/
	#pb-user{
		width: 70%;
	}
	#pb-time{
		width: 28%;
		border: 0px solid #d00;
	}	
}

/* ----- PANTALLAS PEQUEÑAS 768px ----*/
@media  (max-width:768px){
	#banest{
		width: 100%;
		height: 160px;
		border: 0px solid #d00;
	}
	#banest img{
		height: 100%;
	}

	#info{
		width: 40%;
	}
	#coment{
		width: 60%;
	}
	#infoimg{
		display: none;
	}
#linkinfo{
	height: 57.5%;
}

	/****** comentarios ****/
	#pub{
		height: 130px;
	}
	#pubinfo{
		float: left;
		width: 85%;
		height: 100%;
		border: 0px solid #d00;
		margin: 0;
	}
	#pubfoto{
		width: 15%;
		margin-right: 0;
	}
	#pubfoto img{
		width: 100%;
		height: 70%;
		margin-top: 20%;
	}
	#pb-user{
		font-size: 10px;
		width: 100%;
		border: 0px solid #d00;
	}
	#pb-time{
		display: none;
	}

}

/* ----- PANTALLAS PEQUEÑAS 480px ----*/
@media  (max-width:480px){


}